{% extends 'core/layout_help.html' %}
{% load i18n %}

{% block page %}
<div class="toolbar wide">
	<a href="{% url "my_assessment_create" %}" class="btn">
		<span class="icon-plus"></span>
		{% trans "New assessment" %}
	</a>
</div>

<div class="padded-content">
	{% include "parts/treelist.html" %}
</div>
{% endblock %}

